Error

two or more packages specified (libgwenhywfar-data libsane-extras)